.carousel-inner {
	background: cadetblue;
	width: none;
	!
	important
}

.carousel-item, .carousel-inner, .carousel-inner img {
	height: 100%;
}

.carousel-item {
	text-align: center;
}

.carousel {
	height: 400px;
}

.main-section {
	margin-top: 1em;
}

.editor {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.last-pages {
	overflow: scroll;
	overflow-x: hidden;
	height: 437px;
}

.list-group {
	width: fit-content;
	height: fit-content;
}

.editor {
	height: 340px;
}

.form-group {
	width: 90%;
}
.namelangage{
    text-align: center;
}